expo start no longerstarting my app :/

Please run `expo diagnostics output:
Expo CLI 3.11.7 environment info:
System:
OS: macOS 10.15.7
Shell: 5.7.1 - /bin/zsh
Binaries:
Node: 10.16.3 - /usr/local/bin/node
Yarn: 1.22.4 - /usr/local/bin/yarn
npm: 6.9.0 - /usr/local/bin/npm
Watchman: 4.9.0 - /usr/local/bin/watchman
IDEs:
Android Studio: 4.1 AI-201.8743.12.41.7042882
Xcode: 11.4.1/11E503a - /usr/bin/xcodebuild
npmGlobalPackages:
expo-cli: 3.11.7

I’v recently been unable to continue work on my project as expo start shows an error in the emulator when I run it(see screenshot)

Hey @samtsejerome, can you try updating your node and expo-cli versions? Both are quite outdated at this point. Also, can you try creating a new project and seeing if that opens properly?

Cheers,
Adam